[Overview][Constants][Procedures and functions][Index] | Reference for unit 'WinDirs' (#rtl)

# GetWindowsSpecialDirUnicode

## Declaration

Source position: windirs.pp line 225

`function GetWindowsSpecialDirUnicode(`
`ID: Integer;`
`CreateIfNotExists: Boolean = True`
`):UnicodeString; function GetWindowsSpecialDirUnicode(`
`const GUID: TGuid;`
`CreateIfNotExists: Boolean = True`
`):UnicodeString;`